### Method

# Fwupd JsonObject get_nodes

since: 2.1.1

#### Declaration [src]

    GPtrArray*
    fwupd_json_object_get_nodes (
      FwupdJsonObject* self
    )

#### Description [src]

Gets all the nodes from a JSON object.

Available since: 2.1.1

This method is not directly available to language bindings.

#### Return value

Type: An array of `FwupdJsonNode*`

An array of nodes.

The caller of the method takes ownership of the returned data container, but not the data inside it.